**`Sajid Khurshid`[NAME]** - **`Sajid_Khurshid@hotmail.com`[EMAILS_EMAIL]** **`+44 (0)7977 345252`[PHONES_PHONE]** - 107 Twyford Road North London HA2 0SJ British Married -NL- Programming - Developer Skills - Professional Training -NL- EPiServer C# / VB.Net / SSIS/ ASP / -NL- Microsoft SQL (All Versions) -NL- Microsoft: 2151/2/3 MSWIN 2K -NL- ASP.Net / WCF / WPF -NL- SharePoint (2007 /2010/2013) Microsoft: MCSD Site Server 3.0 Boot Camp -NL- Microsoft: MCSD Windows NT Visual Basic 6/VisualBasic.Net -NL- MySQL / WCF -NL- Microsoft: SharePoint 2007 -NL- HTML/ASP/ASP.Net/Silverlight -NL- UML / UML 2.0 -NL- Java/JavaScript/Expression Blend/Angular Peregrine ServiceCenter/Asset -NL- Peregrine: ServiceCenter 5.x: Sys Admin, Boot -NL- JS -NL- Center/GetIT -NL- Avaya: E-Contact Boot Camp 5.x -NL- (T)SQL/COM+/DCOM/XML/XSD/XSLT -NL- Microsoft MVC /MCF/ -NL- EPiServer: CMS Boot Camp -NL- MVVM, MVC, Knockout, Node -NL- EPiServer CMS -NL- Face to Face Communication -NL- TDD/Agile/XP Programming -NL- nopCommerce -NL- Interview Techniques -NL- Jun 2015 – Jun 2018 **`Lead EPiServer / Full Stack Software Developer`[EMPLOYER_ROLE]** (Contract) -NL- **`De Beers`[EMPLOYER_COMPANY_NAME]**, London -NL- EPiServer, C#, VB.Net, (T)SQL, Testing, WPF, WCF, SOAP, REST, Web API, MVC, TDD, ASP.Net -NL- Core, Angular -NL- • Used EPiServer CMS to develop the Forevermark jeweller’s website -NL- • Worked, developed and maintained applications for **`De Beers`[EMPLOYER_COMPANY_NAME]** core business, including the AMS suite (RPS, RTOR, -NL- RTOP, PPB) for diamond pricing and assortment creation -NL- • Helped the business function with building time saving, key components and interfaces to existing software -NL- applications. Integrated Microsoft Office into legacy systems. Used MS Excel for Rule Building, Florence changes. -NL- • Introduced XP Programming/Agile Modelling/CI builds to the environment. -NL- **`Lead EPiServer / Full Stack Software Developer`[EMPLOYER_ROLE]** (Contract) -NL- Jan 2015 – Jun 2015 -NL- **`Morrisons`[EMPLOYER_COMPANY_NAME]**, London -NL- EPiServer, C#, VB.Net, (T)SQL, Testing, WPF, WCF, SOAP, REST, ASP.NET Web API, MVC, MVVM -NL- • Upgraded EPiServer 5.2 to EPiServer 7.5 for the core web application platform. -NL- Using Team city and SVN. Deployment, automation and release processes were redeveloped -NL- • Introduced practises such as pair programming, agile methods and stand-ups for improved project and sprint planning -NL- • Coached and helped junior team members come up to speed with EPiServer. Performed Business Analysis -NL- • Introduced quality control, code reviews, peer reviews, build management and process improvement (development) -NL- **`Full Stack Lead Software Developer`[EMPLOYER_ROLE]** (Contract) -NL- Jan 2014 – Dec 2014 -NL- Amey, Preston -NL- C#, (T)SQL, Unit Testing, WPF, WCF, JavaScript, jQuery, Moustache, Knockout, Angular -NL- • Worked as a developer resource within a cutting-edge windows-based application. -NL- • Used the latest coding practises including WPF, WCF, Microsoft Windows services -NL- • Followed agile methods and procedures to deliver code into code reviews, SYSTEST and UAT builds. -NL- • Closely helped deliver requirements with the business and testers working within an agile, RUP practise -NL- • Performed code reviews, comments and training for junior members of the team. BA work was also undertaken. -NL- • Built unit tests using the Microsoft testing framework in order to deliver robust, working, tested code artefacts -NL- **`Full Stack Lead Web Software Developer `[EMPLOYER_ROLE]**(Contract) -NL- Jan 2013 – Dec 2013 -NL- **`Elsevier`[EMPLOYER_COMPANY_NAME]**, London -NL- C#, SQL Server, TFS, (T)SQL, Unit Testing, WPF, WCF, JavaScript, jQuery, Moustache, Knockout, -NL- Angular -NL- • Worked as part of a development team to deliver in house web-based applications -NL- • Developed applications to an international audience of 5000 users looking to utilise the publishing capabilities -NL- • Worked to provide user friendly experience-based systems utilising client enabled data and responsive design -NL- • Learned how to use JQuery and Mustache.js to build client applications that were designed for large, heavy data loads -NL- • Time critical, deadline approach to the delivery of software artefacts resulting in high pressure -NL- **`Full Stack Lead Software Consultant`[EMPLOYER_ROLE]** (Contract) -NL- Oct 2012 – Jan 2013 -NL- **`Barclays Bank`[EMPLOYER_COMPANY_NAME]** -NL- Adobe CQ5. SSIS. C#. VB6/VB.NET, (T) SQL, JavaScript, XML, XSLT, ASP.Net, SharePoint -NL- (BarCap), London -NL- 2007/2010. MVC -NL- • Developed and delivered the customer-based Portal application for cooperate and business level customers -NL- • Used Adobe CQ5 and SharePoint 207/2010 to develop, customize the key components of the system for customers -NL- • Integrated Barclays.net. The banks primary software solution to enable customers to make payments -NL- • Designed and developed an application based on VB6 and SQL to provide customers a method of converting their -NL- existing CHAPS DIRECT payments to MT103 for credit transfers -NL- • Designed and developed infrastructure components to support the integration of the web application to the backend -NL- systems used within the company. This included Windows Services, Web Services -NL- • Developed SharePoint 2007 and SharePoint 2010 using VS2010 working to deliver the intranet applications -NL- **`Marie Curie Cancer `[EMPLOYER_COMPANY_NAME]**-NL- **`Full Stack Lead Software Consultant`[EMPLOYER_ROLE]** (Contract) -NL- Mar 2010 – Sep 2012 -NL- Care, London -NL- EPiServer CMS. SSIS. C#. VB.NET, (T) MS SQL, JavaScript, XML, XSLT, ASP.Net, SharePoint. MVC -NL- • Developed and delivered the event registration system. System allows users to select a web based event and register -NL- their details and accepts payment through world pay to authorise the request -NL- • Used EPiServer CMS to provide the business with a system to content manage the website application. Integration -NL- including Facebook, Just Giving, CARE -NL- • Developed EPiServer plugins and SISS packages in order to allow the business to upload events through the CMS -NL- • Worked in an agile/scrum environment utilising practises such as stand-up meetings and agile documentation -NL- • Developed and delivered the website shop based on nopCommerce from Microsoft. Used TDD in order to build the -NL- software. This included Windows Services, Web Services. Built the release mechanisms, automation and -NL- deployment processes. Developed SharePoint 2007 and SharePoint 2010 using VS2010 working to deliver the -NL- intranet applications hosted in the Portal -NL- **`Team leader / Senior Software Consultant`[EMPLOYER_ROLE]** -NL- Sep 2005 - Mar 2010 -NL- **`Avanade`[EMPLOYER_COMPANY_NAME]** UK, London -NL- CCF, Openspan. SSIS. SharePoint C#. VB.NET, (T) MS SQL, JavaScript, XML, XSLT, MVC -NL- • Worked as part of a global consultancy within various locations projects and technologies. Joined existing teams and -NL- lead the developments for the technology and the customer including off shore, on shore and client locations -NL- • Developed and strengthened skill base including SSIS and SharePoint 2003/2007/2010 -NL- • Provided high level design, detailed designs utilising object orientation methods and technologies to provide direction -NL- and leadership with which to manage customer engagements. Used Silverlight and SharePoint -NL- • Developed software using Microsoft tools in .NET. Including ASP.net, VB.NET, C#. Used .Net versions (1.0, 2.0, 2.5, -NL- 2.6, 3.0, 3.5). Utilised bleeding edge technologies from Microsoft to levy ROI on existing infrastructure and products. -NL- • Managed teams of up to 4 people, provide leadership through example embracing the difficult, high risk items of the -NL- project first. Managed through the design process OO provides in the prioritization of use case design for the given -NL- application and technology -NL- **`Full Stack Software Developer / Technical Consultant`[EMPLOYER_ROLE]** -NL- Oct 2000 - Aug 2005 -NL- **`Fujitsu`[EMPLOYER_COMPANY_NAME]** (ICL), London ASP, MTS, MS Access, MS SQL, VB6/.NET, Peregrine GetIT/ServiceCenter/AssetCenter, Avaya -NL- EContact -NL- • Developed software systems and components to meet project deadlines in a technology driven environment using -NL- existing and new skills. Worked within the employee framework to gain an insight of large company’s operational -NL- level methodology -NL- • Gained Peregrine Implementation Consultant qualification to provide company with a cross platform and cross -NL- application resource which allowed key ideas and integration to take place – working outside the box -NL- • Worked within teams and individually to provide a technical resource for a multitude of project sizes -NL- • Maintenance and support of division infrastructure consisting of twenty eight (28) Microsoft Windows NT / 2K Servers -NL- and one hundred plus PC Workstations / Laptops, to serve in excess of five hundred (500) personnel -NL- **`Education`[EDUCATION_HEADING]** -NL- Sept 2003 – July 2006 - **`Trinity College, Oxford University`[EDUCATION_INSTITUTE]** - **`Software Engineering`[EDUCATION_DEGREE]** (79%) -NL- Sept 1996 – July 1999 Hobbies - **`Trinity College, Oxford University`[EDUCATION_INSTITUTE]** - **`BSc`[EDUCATION_DEGREE]** (Hons) **`Computer Science`[EDUCATION_COURSE]** (2:1) -NL- I am keen on health and fitness cycling and running events. I enjoy Formula one motor racing and I am a MBCS member -NL- of the BCS. -NL- ERVER EPISERVER -NL- Microsoft SQL (All Versions) -NL- Sharepoint (2007 /2010/2013) -NL- MySQL -NL- Rational Rose Enterprise -NL- UML / UML 2.0 -NL- C# /VB.Net / SSIS/ ASP / ASP.Net / WCF / WPF -NL- Visual Basic/VisualBasic.Net -NL- HTML/ASP/ASP.Net/Silverlight -NL- Java/JavaScript/Expression Blend -NL- (T)SQL/COM+/DCOM/XML/XSD/XSLT -NL- Peregrine ServiceCenter -NL- Peregrine AssetCenter -NL- Peregrine GetIT -NL- EpiServier CMS -NL- nopCommerce -NL- TeamCity -NL- Microsoft SharePoint 2007/2010/2013 -NL- Peregrine: ServiceCenter -NL- Avaya E-Contact Boot Camp 5.x -NL- EpiServer CMS. SSIS. SharePoint C#. VB.NET, (T)SQL, MS SQL, JavaScript, XML, XSLT, ASP.Net, Sharepoint 2007/2010. -NL- Microsoft CCF, Openspan. Composite Studio. SSIS. SharePoint C#. VB.NET, (T)SQL, MS SQL, JavaScript, XML, XSLT, ASP.Net -NL- C#. VB.NET, HTML, ASP / ASP.NET, (T)SQL, MS SQL, MS VB6/.NAngula -NL- KKnockout.jsET, COM, JavaScript, XML, XSLT, Citrix, Windows 2K/XP -NL- HTML, ASP, MTS, MS Access 9x/2x, MS SQL 7/2K, MS VB6/.NET, Peregrine GetIT/ServiceCenter/AssetCenter, Avaya -NL- EContact, Quintus Telephony Servers, Primus Know -NL- TDD, ASP.Net Core, Angular ledge -NL- 